controllers:
    resource: ../src/Controller/
    type: attribute

accueil:
    path: /event/create
    controller: App\Controller\createController::createEvent
    

    

admin:
    path: /admin
    controller: App\Controller\adminController::admin

admin-ative:
    path: /active/{id}
    controller: App\Controller\adminController::activateUser

admin-desactive:
    path: /desactive/{id}
    controller: App\Controller\adminController::deactivateUser

admin-supp:
    path: /supp/{id}
    controller: App\Controller\adminController::deleteUser


   

api_get_events:
    path: /events
    controller: App\Controller\EventController::getEvents
   

inscrit-event:
    path: /inscrit
    controller: App\Controller\EventController::registerEvent
    

profile:
    path: /profile
    controller: App\Controller\EventController::profile

app_register:
    path: /register
    controller: App\Controller\RegistrationController::register

app_login:
    path: /login
    controller: App\Controller\AuthentificationController::login

edit_event:
    path: /event/edit/{id}
    controller: App\Controller\EventController::editEvent

delete_event:
    path: /event/delete/{id}
    controller: App\Controller\EventController::deleteEvent
    methods: [POST]

logout:
    path: /logout